{
	Profession:"vtt:adventurer",
	Career:"adventurer",

	Offers:{
		Recipes:[
			{action:"clear"},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:instant_health", Duration: 1, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:5.0,max:19.0}},buy:{id:"ordinarycoins:coinsilver",Count:7.0},sell:{id:"thaumcraft:loot_bag",Count:1.0,Damage:0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:3.0,max:11.0}},buy:{id:"ordinarycoins:coinsilver",Count:4.0},sell:{id:"lootchests:loot_crate",Count:1.0,Damage:0},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:15.0,max:17.0}},sell:{id:"immersiveengineering:shader_bag",Count:1.0,tag:{rarity: "COMMON"}},CareerLevel:1.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:19.0,max:29.0}},sell:{id:"artifacts:whoopie_cushion",Count:1.0},CareerLevel:1.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:health_boost", Duration: 3600, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:2.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:speed", Duration: 3600, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:7.0,max:11.0}},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"grimoireofgaia:food_monster_feed",Count:1.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:3.0,max:13.0}},buy:{id:"ordinarycoins:coinsilver",Count:12.0},sell:{id:"thaumcraft:loot_bag",Count:1.0,Damage:1},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:6.0,max:30.0}},buy:{id:"ordinarycoins:coinsilver",Count:8.0},sell:{id:"lootchests:loot_crate",Count:1.0,Damage:1},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:20.0,max:28.0}},sell:{id:"immersiveengineering:shader_bag",Count:1.0,tag:{rarity: "UNCOMMON"}},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:7.0,max:25.0}},buy:{id:"ordinarycoins:coinsilver",Count:20.0},sell:{id:"artifacts:shiny_red_balloon",Count:1.0},CareerLevel:2.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:26.0},buy:{id:"attaineddrops2:essence",Count:3.0},sell:{id:"contenttweaker:soul_1",Count:1.0},CareerLevel:2.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:haste", Duration: 3600, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:3.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:regeneration", Duration: 900, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:4.0,max:10.0}},buy:{id:"ordinarycoins:coinsilver",Count:6.0},sell:{id:"grimoireofgaia:food_monster_feed_premium",Count:1.0},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:0.0,max:12.0}},buy:{id:"ordinarycoins:coinsilver",Count:14.0},sell:{id:"thaumcraft:loot_bag",Count:1.0,Damage:2},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:4.0,max:22.0}},buy:{id:"ordinarycoins:coinsilver",Count:20.0},sell:{id:"lootchests:loot_crate",Count:1.0,Damage:2},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:0.0},buy:{id:"ordinarycoins:coinbronze",Count:{min:34.0,max:38.0}},sell:{id:"immersiveengineering:shader_bag",Count:1.0,tag:{rarity: "RARE"}},CareerLevel:3.0},
			{action:"add",buyB:{id:"ordinarycoins:coinsilver",Count:5.0},buy:{id:"attaineddrops2:essence",Count:5.0},sell:{id:"contenttweaker:soul_2",Count:1.0},CareerLevel:3.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "minecraft:strength", Duration: 3600, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:4.0},
			{action:"add",buy:{id:"rustic:elixir",Count:2.0,tag:{ElixirEffects: [{Effect: "potioncore:archery", Duration: 3600, Amplifier: 0}]}},sell:{id:"ordinarycoins:coinbronze",Count:20.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:7.0,max:33.0}},buy:{id:"ordinarycoins:coinsilver",Count:30.0},sell:{id:"xreliquary:kraken_shell",Count:1.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:7.0,max:25.0}},buy:{id:"ordinarycoins:coinsilver",Count:20.0},sell:{id:"artifacts:night_vision_goggles",Count:1.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinsilver",Count:12.0},buy:{id:"attaineddrops2:essence",Count:12.0},sell:{id:"contenttweaker:soul_3",Count:1.0},CareerLevel:4.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:1.0,max:17.0}},buy:{id:"ordinarycoins:coingold",Count:6.0},sell:{id:"lootchests:loot_crate",Count:1.0,Damage:3},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinbronze",Count:{min:6.0,max:10.0}},buy:{id:"ordinarycoins:coinsilver",Count:5.0},sell:{id:"immersiveengineering:shader_bag",Count:1.0,tag:{rarity: "EPIC"}},CareerLevel:5.0},
			{action:"add",buyB:{id:"ordinarycoins:coinsilver",Count:{min:35.0,max:39.0}},buy:{id:"attaineddrops2:essence",Count:24.0},sell:{id:"contenttweaker:soul_4",Count:1.0},CareerLevel:5.0}
		]
	}
}